Loading...
Searching...
No Matches
decode_ccsds_27_fb.h File Reference
`#include <gnuradio/fec/api.h>`
`#include <gnuradio/sync_decimator.h>`
Include dependency graph for decode_ccsds_27_fb.h:

Go to the source code of this file.

## Classes

class | gr::fec::decode_ccsds_27_fb
| A rate 1/2, k=7 convolutional decoder for the CCSDS standard. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec